<?php
include "../../validate.php";  
 $id =$_POST['id'];
 //echo $id;exit;
 $query = "delete FROM ".$prefix."employee WHERE id='$id'";
 $result=mysqli_query($linkid,$query);
 include_once("../../config/db_disconnect.php"); 
?>
